@font-face {
  font-family: 'RobotoDraft';
  font-style: normal;
  font-weight: 400;
  src: local('RobotoDraft'), local('RobotoDraft-Regular'), url(../font/2sDaZGBLgJnUjLre-wxFG1W7I70.ttf) format('truetype');
}
